path: /build/build/autoconf-wrapper-sys-devel-13+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/autoconf-wrapper && luet-portage
    --dir /pkgdir/autoconf-wrapper sys-devel/autoconf-wrapper
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:75653a94c73d0edef0c6ae8a48a563b88a97a16205928fee35877616a83472e9
  package:
    name: autoconf-wrapper
    version: 13+2
    category: sys-devel
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: wrapper for autoconf to manage multiple autoconf versions
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2024-03-30 22:12:23.704125612 +0000 UTC m=+34.979224854
    labels:
      emerge.packages: sys-devel/autoconf-wrapper
      kit: core-kit
      original.package.name: sys-devel/autoconf-wrapper
      original.package.slot: "0"
      original.package.version: 13-r2
    treedir: /build/packages
  package_dir: /pkgdir/autoconf-wrapper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 72d48a0a1bb0739d6829de785de50c0d8b016b08b708b2ae0781a716bcd5a9ba
compressiontype: zstd
files:
- usr/bin/autoconf
- usr/bin/autoheader
- usr/bin/autom4te
- usr/bin/autoreconf
- usr/bin/autoscan
- usr/bin/autoupdate
- usr/bin/ifnames
- usr/lib64/misc/ac-wrapper.sh
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/BUILD_TIME
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/CATEGORY
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/CBUILD
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/CFLAGS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/CHOST
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/CONTENTS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/COUNTER
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/CXXFLAGS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/DEFINED_PHASES
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/DESCRIPTION
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/EAPI
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/FEATURES
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/HOMEPAGE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/IUSE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/KEYWORDS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/LDFLAGS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/LICENSE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/PF
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/SIZE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/SLOT
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/USE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/autoconf-wrapper-13-r2.ebuild
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/environment.bz2
- var/db/pkg/sys-devel/autoconf-wrapper-13-r2/repository
package_cacheimage: ""
runtime:
  name: autoconf-wrapper
  version: 13+2
  category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: wrapper for autoconf to manage multiple autoconf versions
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  labels:
    emerge.packages: sys-devel/autoconf-wrapper
    kit: core-kit
    original.package.name: sys-devel/autoconf-wrapper
    original.package.slot: "0"
    original.package.version: 13-r2
